IDOL User Discussions
cancel

HPE Smart Analytics Pre-requisite software in RHEL 7.2

Highlighted

HPE Smart Analytics Pre-requisite software in RHEL 7.2

Hi,

I'm trying to install HP SmartAnalytics in a separate RHEL 7.2 machine. I don't find any mention of pre-requisite softwares like JRE, Oracle Client, Tomcat in the installation document apart from the hardware requirements.  Can someone please give me these details?

1 REPLY
Vertica Team
New or Quiet Member.

Re: HPE Smart Analytics Pre-requisite software in RHEL 7.2

For the Vertica user community, go to 

https://my.vertica.com/big-data-analytics-community-content/.

To ask technical questions about Vertica, go to forum.vertica.com.